{
  "pages": [
    "pages/index/index",
    "pages/invest/invest",
    "pages/mine/mine",
    "pages/mine/basicInfo/basicInfo",
    "pages/mine/feedback/feedback",
    "pages/mine/commentReply/commentReply",
    "pages/mine/investPreference/investPreference",
    "pages/index/eventDetails/eventDetails",
    "pages/invest/investDetails/investDetails",
    "pages/mine/vip/vip",
    "pages/mine/vipMeal/vipMeal",
    "pages/index/stockDetails/stockDetails",
    "pages/index/conceptDetails/conceptDetails"
  ],
  "window": {
    "navigationStyle": "custom",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "custom": true,
    "list": [
      {
        "iconPath": "",
        "selectedIconPath": "",
        "text": "首页",
        "pagePath": "pages/index/index"
      },
      {
        "iconPath": "",
        "selectedIconPath": "",
        "text": "投资",
        "pagePath": "pages/invest/invest"
      },
      {
        "iconPath": "",
        "selectedIconPath": "",
        "text": "我的",
        "pagePath": "pages/mine/mine"
      }
    ]
  },
  "usingComponents": {}
}